Subject: Re: [bug#58053] [PATCH 1/1] gnu: Add emacs-cpreproc-openvdb.

From: Nicolas Goaziou <[email-masked]>
Date: Sun, 25 Sep 2022 15:18:07 +0200

Hello,

Fredrik Salomonsson <[email-masked]> writes:

> * gnu/packages/emacs-xyz.scm (emacs-cpreproc-openvdb): New variable.

Thank you. I applied your patch.

> +   (synopsis "Create preprocessor macros for @code{C++} that uses @code{openvdb}.")
> +   (description
> +    "Aim for this project is to make it easier to generate preprocessor
> +macros from Emacs for @code{C++} code that uses @code{openvdb} and
> +needs to be build against multiple incompatible versions of it.")

Nitpick: I removed the, IMO, unnecessary Texinfo markup around C++ and
OpenVDB. I also removed the final full stop.

Regards,
-- 
Nicolas Goaziou